RubyGems Navigation menu

Reverse dependencies for ruby-plsql 0.7.1